map: Roid
gamemode: Secret
roundEndPlayers: null
roundEndText: null
server_id: unknown_server_id
server_name: LRP1
roundId: 4450
endTick: 418551
duration: 01:33:01.6277517
fileCount: 949
size: 118041098
uncompressedSize: 1074560601
endTime: 03:52:31.6527150
...
